Message: Re: Can't run example B1 after installing v9.6 on Windows 7 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: Can't run example B1 after installing v9.6 on Windows 7 

Forum: Installation and Configuration
Re: Question Can't run example B1 after installing v9.6 on Windows 7 (Steve Peterson)
Date: 25 Jan, 2013
From: Kirk Bertsche <Kirk Bertsche>

I'm having the identical problem to Steve. Same software versions, same abort message. I've tried recompiling both Geant4 and exampleB1 multiple times. Any ideas?

   Attachment:
      http://hypernews.slac.stanford.edu/HyperNews/geant4/get/AUX/2013/01/25/15.50-61808-ExampleB1Abort.gif

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 Note: Re: Can't run example B1 after installing v9.6 on Windows 7   (Ben Morgan - 28 Jan, 2013)
(_ None: Re: Can't run example B1 after installing v9.6 on Windows 7   (Ivana Hrivnacova - 28 Jan, 2013)
1 None: Re: Can't run example B1 after installing v9.6 on Windows 7   (Kirk Bertsche - 28 Jan, 2013)
2 None: Re: Can't run example B1 after installing v9.6 on Windows 7   (Kirk Bertsche - 28 Jan, 2013)
1 None: Re: Can't run example B1 after installing v9.6 on Windows 7   (Ivana Hrivnacova - 29 Jan, 2013)
... 1 Message(s)
 Add Message Add Message
to: "Re: Can't run example B1 after installing v9.6 on Windows 7"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]